[Bug 300867] [NEW] Please merge nip2 7.14.5-1 (universe) from Debian unstable (main)

Launchpad Bug Tracker 300867 at bugs.launchpad.net
Sat Nov 22 02:24:34 GMT 2008


You have been subscribed to a public bug by Nick Ellery (nick.ellery):

Binary package hint: nip2

Please merge nip2 7.14.5-1 (universe) from Debian unstable (main).

 nip2  (7.14.5-1) unstable; urgency=low

   * New upstream release
   * Switched source packaging to no longer use tarball in tarball format.
   * Switched to quilt.  Added README.source.
   * Updated standards to 3.8.0

 -- Jay Berkenbilt <qjb at debian.org>  Sat, 19 Jul 2008 16:32:00 -0400

** Affects: nip2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please merge nip2 7.14.5-1 (universe) from Debian unstable (main)
https://bugs.edge.launchpad.net/bugs/300867
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list